
"Fill Master" = "Füllmeister";
"1.01" = "1.01";
"version" = "version";
"content" = "Inhalt";
"kind" = "Art";
"Shape" = "Figur";
"Rectangle" = "Rechteck";
"Oval" = "Oval";
"Polygon" = "Polygon";
"Star Burst" = "Sternenexplosion";
"Points" = "Punkte";
"8" = "8";
"Depth" = "Tiefe";
"20%" = "20%";
"%" = "%";
"Angle" = "Winkel";
"0°" = "0°";
"°" = "°";
"Skew" = "Versatz";
"0°" = "0°";
"°" = "°";
"-" = "-";
"Fill" = "Füllen";
"None" = "Kein(e)";
"Plain" = "Einfarbig";
"Linear" = "Linear";
"Radial" = "Strahlenförmig";
"Shape" = "Figur";
"Opacity" = "Deckkraft";
"100%" = "100%";
"%" = "%";
"First" = "Erste";
"Second" = "Zweite";
"Scale" = "Skalieren";
"100%" = "100%";
"%" = "%";
"Shift" = "Verschiebung";
"0%" = "0%";
"%" = "%";
"Angle" = "Winkel";
"0°" = "0°";
"°" = "°";
"Center X" = "X zentrieren";
"0%" = "0%";
"%" = "%";
"Center Y" = "Y zentrieren";
"0%" = "0%";
"%" = "%";
"-" = "-";
"Frame" = "Rahmen";
"None" = "Kein(e)";
"Plain" = "Einfarbig";
"Opacity" = "Deckkraft";
"100%" = "100%";
"%" = "%";
"Color" = "Farbe";
"Width" = "Breite";
"2pt" = "2pt";
"pt" = "pt";
"-" = "-";
"Effect" = "Effekt";
"None" = "Kein(e)";
"Shadow" = "Schatten";
"Outer Shadow" = "Schatten außen";
"Glow" = "Glühen";
"Outer Glow" = "Glühen außen";
"Yes" = "Ja";
"No" = "Nein";
"Opacity" = "Deckkraft";
"50%" = "50%";
"%" = "%";
"Color" = "Farbe";
"Size" = "Größe";
"5pt" = "5pt";
"pt" = "pt";
"Spread" = "Verteilung";
"0%" = "0%";
"%" = "%";
"X Offset" = "X Abstand";
"0pt" = "0pt";
"pt" = "pt";
" Y Offset" = " Y Abstand";
"5pt" = "5pt";
"pt" = "pt";
"Width" = "Breite";
"100%" = "100%";
"%" = "%";
" Height" = " Höhe";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Zeichnen von Figuren mit Farbverläufen, Schatten und Transparenz.\rBestandteil des Graphics-FAST Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Fade" = "Überblenden";
"1.3" = "1.3";
"version" = "version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Direction" = "Richtung";
"Right" = "Rechts";
"Down" = "Runter";
"Start Opacity" = "Start-Deckkraft";
"100%" = "100%";
"%" = "%";
"End Opacity" = "End-Deckkraft";
"0%" = "0%";
"%" = "%";
"Reverse" = "Rückwärts";
"FadeEnd" = "Blend-Ende";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Überblendeffekte erzeugen.\rBestandteil des Graphics-FAST-Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Duotone" = "Duplex";
"1.0" = "1.0";
"version" = "version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Tritone" = "Triplex";
"White" = "Weiß";
"Middle" = "Mitte";
"Black" = "Schwarz";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Duplex/Triplex-Effekte erzeugen.\rBestandteil des Graphics-FAST-Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Posterize" = "Posterize";
"1.0" = "1.0";
"version" = "version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Color Levels" = "Farbwerte";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Reduziert die Anzahl der Farbnuancen in einem Bild.\rBestandteil des Graphics-FAST-Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Scan Lines" = "Scan-Zeilen";
"1.0" = "1.0";
"version" = "version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Scan Columns" = "Scan-Spalten";
"Offset" = "Abstand";
"0pt" = "0pt";
"pt" = "pt";
"- " = "- ";
"Odd Width" = "Breite/ungerade";
"1pt" = "1pt";
"pt" = "pt";
"Odd Color" = "Farbe/ungerade";
"Odd Amount" = "Stärke/ungerade";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "Gerade Breite";
"1pt" = "1pt";
"pt" = "pt";
"Even Color" = "Gerade Farbe";
"Even Amount" = "Gerade Anzahl";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Legt eine maschenartige Maske über das Bild.\rBestandteil des Graphics-FAST-Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Photo Frame" = "Fotorahmen";
"1.1" = "1.1";
"version" = "version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"20pt" = "20pt";
"pt" = "pt";
"Depth" = "Tiefe";
"50%" = "50%";
"%" = "%";
"Amount" = "Betrag";
"Separate Corner Radii" = "Separate Eckradien";
"Radius" = "Radius";
"0pt" = "0pt";
"pt" = "pt";
"Top Left" = "Oben links";
"0pt" = "0pt";
"pt" = "pt";
"Top Right" = "Oben rechts";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Left" = "Unten links";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Right" = "Unten rechts";
"0pt" = "0pt";
"pt" = "pt";
"Effect" = "Effekt";
"Separate Effects" = "Separate Effekte";
"-" = "-";
"None" = "Kein(e)";
"Fade" = "Überblenden";
"Lighten" = "Aufhellen";
"Darken" = "Dunkeln";
"Left" = "Links";
"None" = "Kein(e)";
"Fade" = "Überblenden";
"Lighten" = "Aufhellen";
"Darken" = "Dunkeln";
"Top" = "Oben";
"None" = "Kein(e)";
"Fade" = "Überblenden";
"Lighten" = "Aufhellen";
"Darken" = "Dunkeln";
"Right" = "Rechts";
"None" = "Kein(e)";
"Fade" = "Überblenden";
"Lighten" = "Aufhellen";
"Darken" = "Dunkeln";
"Bottom" = "Unten";
"None" = "Kein(e)";
"Fade" = "Überblenden";
"Lighten" = "Aufhellen";
"Darken" = "Dunkeln";
"Profile" = "Profil";
"Separate Profiles" = "Separate Profile";
"-" = "-";
"Very Convex" = "Stark konvex";
"Convex" = "Konvex";
"Bevel" = "Bevel";
"Concave" = "Konkav";
"Very Concave" = "Stark konkav";
"Flat" = "Flach";
"Left" = "Links";
"None" = "Kein(e)";
"Very Convex" = "Stark konvex";
"Convex" = "Konvex";
"Bevel" = "Bevel";
"Concave" = "Konkav";
"Very Concave" = "Stark konkav";
"Flat" = "Flach";
"Top" = "Oben";
"None" = "Kein(e)";
"Very Convex" = "Stark konvex";
"Convex" = "Konvex";
"Bevel" = "Bevel";
"Concave" = "Konkav";
"Very Concave" = "Stark konkav";
"Flat" = "Flach";
"Right" = "Rechts";
"None" = "Kein(e)";
"Very Convex" = "Stark konvex";
"Convex" = "Konvex";
"Bevel" = "Bevel";
"Concave" = "Konkav";
"Very Concave" = "Stark konkav";
"Flat" = "Flach";
"Bottom" = "Unten";
"None" = "Kein(e)";
"Very Convex" = "Stark konvex";
"Convex" = "Konvex";
"Bevel" = "Bevel";
"Concave" = "Konkav";
"Very Concave" = "Stark konkav";
"Flat" = "Flach";
"Reset" = "Reset";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Kanten schärfen. Bestandteil des Graphics-FAST-Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.";











"Photo Magic" = "Foto-Magie";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Grayscale" = "Graustufen";
"1" = "1";
"Gamma" = "Gamme";
"100%" = "100%";
"%" = "%";
"Opacity" = "Deckkraft";
"0%" = "0%";
"%" = "%";
"Red" = "Rot";
"0%" = "0%";
"%" = "%";
"Green" = "Grün";
"0%" = "0%";
"%" = "%";
"Blue" = "Blau";
"0%" = "0%";
"%" = "%";
"Neutral" = "Neutral";
"0%" = "0%";
"%" = "%";
"Brightness" = "Helligkeit";
"0%" = "0%";
"%" = "%";
"Contrast" = "Kontrast";
"Reset" = "Reset";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Bildparameter einstellen.\rBestandteil des Graphics-FAST Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";